@charset "utf-8";

/* 공통 : S */
img {max-width:100%;}

.ws_content_wrap {margin-top:30px; margin-bottom:100px;}
.ws_content_wrap h2.es_top_title {position:relative; margin-bottom:60px; color:#333; font-size:3em; line-height:normal; letter-spacing:-1px; text-align:center;}
.ws_content_wrap h2.es_top_title:after {content:''; display:block; position:absolute; bottom:-15px; left:50%; width:50px; height:1px; margin-left:-25px; background:#333;}
.ws_content_wrap h3.es_title {display:block; position:relative; margin-top:50px; margin-bottom:20px; padding-left:10px; color:#333; font-size:1.6em; line-height:normal; letter-spacing:-0.5px;}
.ws_content_wrap h3.es_title:before {content:''; display:block; position:absolute; top:10px; left:0; width:5px; height:5px; border-radius:50% !important; background:#16aabd;}
.ws_content_wrap h4.es_sub_title {position:relative; margin-top:30px; margin-bottom:10px; margin-left:10px; padding-left:15px; color:#2049b3; font-size:1.4em; letter-spacing:-0.5px;}
.ws_content_wrap h4.es_sub_title:before {content:""; display:inline-block; position:absolute; top:5px; left:0; width:8px; height:8px; box-sizing:border-box; border-style:solid; border-color:#2049b3; border-width:2px 2px 0px 0px; transform:rotate(45deg);}
.ws_content_wrap h5.es_sub {display:block; position:relative; margin-top:20px; margin-bottom:10px; margin-left:25px; padding-left:10px; color:#333; font-size:1.3em; line-height:normal; letter-spacing:-0.5px;}
.ws_content_wrap h5.es_sub:before {content:''; display:block; position:absolute; top:10px; left:0; width:3px; height:3px; border-radius:50% !important; background:#2049b3;}
.ws_content_wrap .es_desc_area {position:relative; padding:20px; border-radius:10px !important; background:#f0f4ff; font-size:1.3em; line-height:1.7em; letter-spacing:-0.5px;}
.ws_content_wrap .es_desc_area:before {content:''; display:block; position:absolute; top:-10px; left:20px; border-right:10px solid rgba(0, 0, 0, 0); border-bottom:10px solid; border-left:10px solid rgba(0, 0, 0, 0); color:#f0f4ff;}

/* 테이블 : S */
.ws_content_wrap .es_table_area {margin-top:30px;}
.ws_content_wrap .es_table_area table {width:100%;}
.ws_content_wrap .es_table_area table tbody {border-top:2px solid #333;}
.ws_content_wrap .es_table_area table tbody tr {}
.ws_content_wrap .es_table_area table tbody tr th,
.ws_content_wrap .es_table_area table tbody tr td {padding:15px; border:1px solid #ddd; border-left:0; font-size:1.3em; line-height:1.7em; letter-spacing:-0.5px; vertical-align:middle;}
.ws_content_wrap .es_table_area table tbody tr th {background:#f9f9f9; font-weight:bold;}
.ws_content_wrap .es_table_area table tbody tr th:last-child {border-right:0;}
.ws_content_wrap .es_table_area table tbody tr td {text-align:left;}
.ws_content_wrap .es_table_area table tbody tr td:last-child {border-right:0;}
.ws_content_wrap .es_table_area table tbody tr td .bs_box {display:inline-block; margin-top:5px; padding:3px 10px; background:#fff88a; color:#0048c0; font-weight:bold;}
.ws_content_wrap .es_table_area table tbody tr td .bs_list_box {margin-top:10px; padding:15px; background:#eef4ff;}
.ws_content_wrap .es_table_area table tbody tr td .bs_list_box .is_list {position:relative; margin-bottom:8px; padding-left:12px; line-height:1.5em; letter-spacing:-0.5px;}
.ws_content_wrap .es_table_area table tbody tr td .bs_list_box .is_list:last-child {margin-bottom:0;}
.ws_content_wrap .es_table_area table tbody tr td .bs_list_box .is_list:before {content:''; display:block; position:absolute; top:10px; left:0; width:2px; height:2px; border-radius:50% !important; background:#333;}
/* 테이블 : E */

/* 탭메뉴 : S */
.ws_content_wrap .es_tab_menu_area {text-align:center;}
.ws_content_wrap .es_tab_menu_area .bs_list_box {display:inline-block; vertical-align:middle; text-align:center;}
.ws_content_wrap .es_tab_menu_area .bs_list_box .is_tab_menu {display:inline-block; padding:15px 50px; border:1px solid #ddd; font-weight:normal; font-size:1.3em; letter-spacing:-1px; cursor:pointer;}
.ws_content_wrap .es_tab_menu_area .bs_list_box .is_active {border:1px solid #1bb7cb; background:#1bb7cb; color:#fff; font-weight:bold;}
.ws_content_wrap .es_tab_area {display:none; margin-top:30px;}
.ws_content_wrap .es_tab_active {display:block;}
/* 탭메뉴 : E */

.ws_content_wrap .es_2nd_list_area {margin-left:25px;}
.ws_content_wrap .es_2nd_list_area .bs_list_box {position:relative; margin-bottom:8px; padding-left:12px; font-size:1.3em; line-height:1.5em; letter-spacing:-0.5px;}
.ws_content_wrap .es_2nd_list_area .bs_list_box:last-child {margin-bottom:0;}
.ws_content_wrap .es_2nd_list_area .bs_list_box:before {content:''; display:block; position:absolute; top:10px; left:0; width:5px; height:1px; background:#333;}

.ws_content_wrap .es_3rd_list_area {margin-left:35px; padding:20px; border:1px solid #ddd;}
.ws_content_wrap .es_3rd_list_area .bs_list_box {position:relative; margin-bottom:8px; padding-left:12px; font-size:1.3em; line-height:1.5em; letter-spacing:-0.5px;}
.ws_content_wrap .es_3rd_list_area .bs_list_box:last-child {margin-bottom:0;}
.ws_content_wrap .es_3rd_list_area .bs_list_box:before {content:''; display:block; position:absolute; top:10px; left:0; width:2px; height:2px; border-radius:50% !important; background:#333;}

.ws_content_wrap .es_down_area {padding:30px; border-radius:15px !important; background:#ddf4f1; text-align:center;}
.ws_content_wrap .es_down_area h3 {display:inline-block;}
.ws_content_wrap .es_down_area div {}
.ws_content_wrap .es_down_area .bs_link {display:inline-block; width:250px; margin:0 5px; padding:15px 0; border:2px solid #1bb7cb; border-radius:50px !important; background:#1bb7cb; color:#fff; font-weight:bold; font-size:1.3em; letter-spacing:-0.5px;}
.ws_content_wrap .es_down_area .bs_alert_box {margin-top:15px; padding:20px; background:#fff; font-size:1.2em; line-height:1.7em; letter-spacing:-0.5px;}
.ws_content_wrap .es_down_area .bs_alert_box .fa {display:inline-block; vertical-align:middle; width:30px; height:30px; border-radius:50% !important; background:#1bb7cb; color:#fff; line-height:30px; text-align:center;}

/* 개인정보처리방침 : S */
.ws_privacy_wrap .es_subject {margin-top:40px; font-size:1.3em; line-height:1.5em; letter-spacing:-0.5px;}
.ws_privacy_wrap .es_desc_area {margin-top:15px; padding:20px; border:1px solid #ddd; background:#f9f9f9; font-size:1.1em; line-height:1.5em; letter-spacing:-0.5px;}
.ws_privacy_wrap .es_sub_text {margin-top:15px; font-size:1.1em; line-height:1.5em; letter-spacing:-0.5px;}
.ws_privacy_wrap .es_info_area {margin-top:15px;}
.ws_privacy_wrap .es_info_area strong {display:block;}
.ws_privacy_wrap .es_info_area .bs_list_box {margin:5px 0 5px 20px; font-size:1.1em; line-height:1.5em; letter-spacing:-0.5px; list-style:decimal;}
.ws_privacy_wrap .es_info_area .bs_list_box .is_2nd_ul {margin-top:10px; margin-bottom:15px; padding-left:20px;}
.ws_privacy_wrap .es_info_area .bs_list_box .is_2nd_ul .ss_list {margin:5px 0; list-style:disc;}
.ws_privacy_wrap .es_info_area .bs_list_box .is_2nd_ul .ss_list .ks_3rd_ul {padding-left:20px;}
.ws_privacy_wrap .es_info_area .bs_list_box .is_2nd_ul .ss_list .ks_3rd_ul .os_list {list-style:circle !important;}
.ws_privacy_wrap .es_info_area .bs_list_box .is_privacy_number {padding:20px 40px; background:#fff7f7;}
.ws_privacy_wrap .es_date_area {margin-top:15px; padding:20px; background:#f1f6ff; font-weight:bold; font-size:1.1em; text-align:center;}
.ws_privacy_wrap table {margin-top:10px; margin-bottom:15px;}
.ws_privacy_wrap table tbody {}
.ws_privacy_wrap table tbody tr {}
.ws_privacy_wrap table tbody tr th,
.ws_privacy_wrap table tbody tr td {padding:10px; border:1px solid #ddd;}
.ws_privacy_wrap table tbody tr th {font-weight:bold;}
.ws_privacy_wrap table tbody tr td {text-align:left;}
/* 개인정보처리방침 : E */

/* 공통 : E */

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap h2.es_top_title {font-size:2em}
	.ws_content_wrap h3.es_title {font-size:1.4em;}
	.ws_content_wrap h4.es_sub_title {font-size:1.2em;}
	.ws_content_wrap .es_desc_area {font-size:1.1em;}
	.ws_content_wrap .es_table_area table tbody tr th,
	.ws_content_wrap .es_table_area table tbody tr td {padding:10px 5px; font-size:1em;}
	.ws_content_wrap .es_2nd_list_area .bs_list_box,
	.ws_content_wrap .es_3rd_list_area .bs_list_box {font-size:1em}
	.ws_content_wrap .es_down_area .bs_link {width:100%; margin-top:5px; padding:10px 0; font-size:1.1em;}

	.ws_content_wrap .es_tab_menu_area .bs_list_box .is_tab_menu {padding:10px; font-size:1.1em;}
}

/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}